Loading...
Searching...
No Matches
osmo_cbsp_error_ind Struct Reference

`#include <cbsp.h>`

## Data Fields

enum cbsp_cell_id_cause | cause
uint16_t * | msg_id
uint16_t * | new_serial_nr
uint16_t * | old_serial_nr
enum cbsp_channel_ind * | channel_ind

## Field Documentation

## cause

enum cbsp_cell_id_cause osmo_cbsp_error_ind::cause

Referenced by cbsp_dec_error_ind(), and cbsp_enc_error_ind().

## channel_ind

enum cbsp_channel_ind* osmo_cbsp_error_ind::channel_ind

Referenced by cbsp_dec_error_ind(), and cbsp_enc_error_ind().

## msg_id

uint16_t* osmo_cbsp_error_ind::msg_id

Referenced by cbsp_dec_error_ind(), and cbsp_enc_error_ind().

## new_serial_nr

uint16_t* osmo_cbsp_error_ind::new_serial_nr

Referenced by cbsp_dec_error_ind(), and cbsp_enc_error_ind().

## old_serial_nr

uint16_t* osmo_cbsp_error_ind::old_serial_nr

Referenced by cbsp_dec_error_ind(), and cbsp_enc_error_ind().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/cbsp.h